CVE-2012-0105

Priority
Low
Description
Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle
Virtualization 4.1 allows local users to affect confidentiality, integrity,
and availability via unknown vectors related to Windows Guest Additions.
References
Notes
 sbeattie> possibly not-affected as it may be in the windows guest
 sbeattie> additions
Package
Upstream:released (4.1.8)
Ubuntu 12.04 LTS (Precise Pangolin):not-affected
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
Package
Upstream:needs-triage
Ubuntu 12.04 LTS (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
More Information

Valid XHTML 1.0 Strict

Updated: 2015-07-29 20:40:21 UTC (commit 9756)